# translation of searchbarplugin.po to Cymraeg
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2004-07-17 01:25+0200\n"
"PO-Revision-Date: 2004-02-27 11:31+0000\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: rc.cpp:2
#, no-c-format
msgid "Location Toolbar"
msgstr "Bar Offer Lleoliad"

#: searchbar.cpp:66
#, fuzzy
msgid "Find in This Page"
msgstr "Canfod ar y dudalen hon"

#: searchbar.cpp:69
#, fuzzy
msgid "Select Search Engine..."
msgstr "Dewis peiriant chwilio..."

#: searchbar.cpp:72
msgid "Search Bar"
msgstr "Bar Chwiliad"

#: searchbar.cpp:80
msgid "Search Bar<p>Enter a search term."
msgstr "Bar Chwiliad<p>Rhowch term chwilio."
